body {margin: 0px;padding: 0px;background:#eeeeee;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;color:#000;}
.bk{border:1px solid #E1E1E1;}
.zt{font-size:14px;color:#fff;font-weight:bold;}
.zt1{font-size:14px;color:#000;font-weight:bold;}
td{font-size:12px;font-family: Arial, Helvetica, sans-serif;}
.blue {
	font-size: 20px;
	font-weight: bold;
	color: #007DB7;
}
.White {
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 16px;
}
.white2 {
	font-weight: bold;
	color: #FFFFFF;
}
